/* dena.css
 * Dena Asta */

/* meyer reset */
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,form,img,ins,kbd,menu,q,s,samp,small,strike,strong,sub,sup,tt,var,center,dl,dt,dd,table,caption,tbody,tfoot,thead,tr,th,td,input,button,select,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  position:relative;
}

body{
  background-color:white;
  line-height:130%;
  min-width:500px;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
}

a{
  text-decoration:none;
}

a.anchor{
  position:relative;
  top:-75px;
}

hr{
}

br{
  clear:both;
}

#header{
  position:fixed;
  width:100%;
  top:0;
  left:0;
  background-color:black;
  height:55px;
  opacity:.9;
  z-index:5;
}

#title{
  padding-left:20px;
  padding-top:5px;
  position:absolute;
  width:50%;
  color:gray;
  font-size:30px;
  line-height:40px;
}

#menu{
  float:right;
  font-size:20px;
  font-variant:small-caps;
  top:15px;
  width:50%;
  text-align:right;
  padding-right:10px;
}

#content{
  color:black;
  top:80px;
  margin-left:20px;
  margin-right:20px;
}


#papers{
  }

#paper-list, #class-list{
  font-size: 1rem;
}

#teaching-blurb{
  font-size: 1rem;
}

#bio{
}

.section{
  margin:0 20px 80px 0;
}

#biopic{
  font-size:1rem;
  margin-right:40px;
  width:450px;
}

#figure-bio{
  top:1em;
  float:right;
  width:300px;
}

#figure-bio>img{
  margin-left:auto;
  margin-right:auto;
  border:1px solid #ADD8E6;
  height:150px;
  width:300px;
}

#figure-bio>table{
  line-height:100%;
  margin-top:20px;
  width:100%;
  font-size:1rem;
}

img#pic-inference,img#pic-nonpar{
  top:10px;
  height:110px;
  float:left;
  width:110px;
}

img#pic-manifold{
  top:10px;
  height:85px;
  float:left;
  width:85px;
}

#blurb-inference,#blurb-nonpar{
  float:right;
  width:650px;
}

.subtitle{
  font-size:2rem;
  font-variant: small-caps;
  font-weight:bold;
  //text-shadow: 1px 1px gray;
  color:#2E0854;	
}

.choice{
  color:white;
  text-decoration:none;
}

.choice:selected {
  color:green;
}

.choice:hover {
  color:#BF3EFF;
}

.choice:active {
  color:green;
}

.bibitem{
  font-style:italics;
  padding-top:10px;	
}

.bullet{ // bullet for lists
  float:left;
  margin:8px 8px 0 0;
  z-index:9;
  border-radius:50%;
  width:20px;
  height:20px;
  background-color:blue;
  border:1px solid black;
}

table.docs{
  border-collapse:0;
  thead{
    display:table-header-group;
  }
  tbody{
    display:table-header-group;
  }
  tr{
    text-align:left;
    th,td{
      text-align:middle;
      vertical-align:top;
    }
    th:last-of-type,td:last-of-type{
      text-align:left;
      vertical-align:top;
    }
  }
}

